Subject: Re: SMITH & DeROSE AGENCY AUTOMOBILE INSURANCE PROPOSAL ATTACHED
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Thu, 14 May 2015 12:16:00 -0400

Hello Joe.
I appreciate you getting those quotes over to me.  I am assuming the multiple policy discounts are already applied to the pricing given.  Can you tell me what the pricing would be if I went with one or the other?  Let me know.
Thank you,
Michael Bishop

From: [email-masked] 
Sent: Thursday, May 14, 2015 11:21 AM
To: [email-masked] 
Subject: SMITH & DeROSE AGENCY AUTOMOBILE INSURANCE PROPOSAL ATTACHED

Mike:

Please call with questions, 655-2812 with any questions on the homeowners and automobile policy proposals.

Joe